﻿using UnityEngine;

public class ProjectionMatrixInverter : MonoBehaviour
{
	// Use this for initialization
	void Start ()
    {
        Camera c = this.transform.GetComponent<Camera>();
        Matrix4x4 proj = c.projectionMatrix;

        proj.m11 = -proj.m11;
        proj.m13 = -proj.m13;

        c.projectionMatrix = proj;

       GL.invertCulling = true;
    }
}
