﻿using System.Collections;
using System.Collections.Generic;
using System.Text;
using UnityEngine;

public class MatrixDecoder : MonoBehaviour
{
    public bool DisplayMatrix = false;
	
	// Update is called once per frame
	void Update ()
    {
        if(!DisplayMatrix)
            return;

        PrintMatrix(this.transform.localToWorldMatrix);

        DisplayMatrix = false;
	}

    void PrintMatrix(Matrix4x4 m)
    {
        StringBuilder sb = new StringBuilder();

        sb.AppendFormat("[{0}, {1}, {2}, {3}]", m.m00, m.m01, m.m02, m.m03);
        sb.AppendLine();
        sb.AppendFormat("[{0}, {1}, {2}, {3}]", m.m10, m.m11, m.m12, m.m13);
        sb.AppendLine();
        sb.AppendFormat("[{0}, {1}, {2}, {3}]", m.m20, m.m21, m.m22, m.m23);
        sb.AppendLine();
        sb.AppendFormat("[{0}, {1}, {2}, {3}]", m.m30, m.m31, m.m32, m.m33);

        Debug.Log(sb.ToString());
    }
}
